Subject: [OPSAWG] WG LC ended for draft-ietf-opsawg-tacacs

From: Joe Clarke <[email-masked]>
Date: Tue, 30 Oct 2018 23:41:33 -0400

The WG LC has concluded for draft-ietf-opsawg-tacacs.  There were some
comments on-list.  The authors have replied.  I did not see any
show-stopping issues.  We will move forward with this document to the IESG.

Authors, once you have resolved the comments, please post a new version.
 I will act as the shepherd for this document.

All but one of the authors have replied that there is no known IPR on
this document.  There have not been any other IPR declarations.

Thanks to all who have provided comments over time to move this document
forward.

Joe